## oem-fix-fpr-goodix-deletestoredfp 1

=== debian/changelog ===
oem-fix-fpr-goodix-deletestoredfp (1) focal; urgency=medium

  * Initial release. (Closes: LP#1950246)

 -- Andy Chi <andy.chi@canonical.com>  Thu, 18 Nov 2021 17:55:26 +0800
