=== debian/control ===
Source: oem-fix-fpr-goodix-deletestoredfp
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11), dh-modaliases
Standards-Version: 4.1.4
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-fix-fpr-goodix-deletestoredfp

Package: oem-fix-fpr-goodix-deletestoredfp
Architecture: all
Depends: ${misc:Depends}, gir1.2-fprint-2.0, python3
Description: Remove stored fingerprint when installing image.
             This is a temp workaround due to tight schedule.
             A public bug is filed. (LP# 1950244)
XB-Modaliases: ${modaliases}
